Search found 1 match

by jreeves
Thu Apr 21, 2011 6:14 pm
Forum: Troubleshooting
Topic: Latest version will not install
Replies: 4
Views: 969

I too am getting the same error. tried upgrading from ver. 4.5 with win 7. Now when I re load fbackup, I get a message ShaeBurn.pas ...dlll (hex code) expected .dll (hex code)



Go to advanced search